# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 9f5c6a37ee34496da8f5995cd658e649
# file: score.yaml
# captured_at: 2026-05-11T20:57:54Z
# attestation_hash: 635c21793e4cc4cb8d7a3832cf825b384fe6e3f6ea3aa3cf9f60ccdaeed47e23
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 9f5c6a37ee34496da8f5995cd658e649
duration_sec: 270.00
tempo_bpm: 89.10
key: G# minor
loudness_lufs: -18.25
spectral_centroid_hz: 2098.16
energy_envelope: [0.3232, 0.5366, 0.5172, 0.7887, 0.9392, 0.7447, 0.5442, 0.8571, 1.0000, 0.9704, 0.9772, 0.8931, 0.9375, 0.9743, 0.8908, 0.8304]
section_count: 24
resonance_field: ascending
